Subject: Re: [bug#41804] ISO image & HFS+ tree

From: Mathieu Othacehe <[email-masked]>
Date: Fri, 12 Jun 2020 17:24:30 +0200

Hey Danny,

> In any case I'd rather not have to read the source code *and* all commit
> messages once some problem appears.
>
> I think it's as important to know what not to do as it is to know what is
> possible--especially for something as obscure as that.
>
> So I for one would welcome a comment in the source code of what already
> caused problems, even re-adding the problem as a comment.

Yes, you're right, I followed your advice and added some details as
comments. Thanks for reviewing, pushed!

Mathieu